:root {
    --ss-color-103942: #a35e03;
    --ss-color-103942-dark: #8a4500;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 15.28046421663443%;
  --ss-header-title-color: #3b3c3d;
    --ss-header-title-font-family: 'Viga', sans-serif;
  --ss-header-title-font-size: 35px;
  --ss-header-tagline-color: #8f8f8f;
    --ss-header-tagline-font-family: 'PT Sans', sans-serif;
  --ss-header-tagline-font-size: 22px;
  --ss-navigation-1-color: var(--ss-color-103942);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Nunito Sans ', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Roboto', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/004WfbR30FxuoKSd2lDlNOMB6-o1kFOD2_zfPJW_KPE/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/120649/photos/23742097/leaves-bg20180302-19894-krhe1o_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

